<?php
global $nt;

$this->SetLeftMargin(10);
$this->SetX(10);
$this->SetY(10);
$this->SetRightMargin(100);
$this->SetTextColor(102, 0, 0);
$this->SetFont('Helvetica', '', 16);
$this->Write(8, $nt['Kurz']);
$this->SetRightMargin(10);
$this->SetLeftMargin(20);

$this->SetDrawColor(102, 0, 0);
$this->SetFillColor(255, 255, 255);
$this->SetLineWidth(0.1);
//$this->Rect(10,30,190,30,'F');
$this->Line(10,40,190,40);
$this->Line(10,69,190,69);

$this->SetDrawColor(0);
$this->SetFillColor(255);
$this->SetLineWidth(0.2);
$this->Rect(111,18,82,52,'FD');
$this->Image("./img/header.gif", 115,20,75);
$this->SetY(20);
$this->SetX(114);
$this->SetLeftMargin(114);
$this->SetY(36);
$this->SetTextColor(102, 0, 0);
$this->SetFont('Helvetica', 'B', 10);
$this->Write(4, fnc_getUsernameById ( $nt['TID'], 'welcome' ) . "\n\n");
$this->SetFont('Helvetica', '', 10);
$this->Cell(20, 4, "Tel:");
$this->Cell(70, 4, "+49 7374 9205882", '', 1);
$this->Cell(20, 4, "Fax:");
$this->Cell(70, 4, "+49 7374 921906", '', 1);
$this->Cell(20, 4, "Mobil:");
$this->Cell(70, 4, "+49 171 6216776", '', 1);
$this->Cell(20, 4, "Email:");
$this->Cell(47, 4, "info@wachter-immobilien.com", 0, 1, '', 0, "mailto:info@wachter-immobilien.com");
$this->Cell(20, 4, "www:");
$this->Cell(47, 4, "www.wachter-immobilien.com", 0, 1, '', 0, "http://www.wachter-immobilien.com");

for ($i=1; $i<10; $i++) {
	$pic = "./img/objekte/".$_GET['obj']."_". $i. ".jpg";
	if (file_exists($pic)) {
		$this->Image($pic,10,40.5,0,28);
		break;
	}
}

$this->SetTextColor(0,0,0);
$this->SetFont('Helvetica','',10);
$this->SetRightMargin(20);
$this->SetLeftMargin(55);
$this->SetX(55);
$this->SetY(43);
if ("" != $nt['PLZ']) {
	$this->Write(4, $nt['PLZ']." ");
}
$this->Write(4, $nt['Ort']."\n");
$this->SetLeftMargin(20);
$this->SetX(55);
$this->Cell(20, 4, "Objekt-Nr.");
$this->Cell(30, 4, $nt['ID'], '', 1, 'R');
$this->SetX(55);
if ( '0.00' != $nt['Zimmer'] )
	{
		$this->Cell(20, 4, "Zimmer");
		$this->Cell(30, 4, $nt['Zimmer'], '', 1, 'R');
	}
$this->SetX(55);
if (("wohn" == $_GET['section']) OR ("rendite" == $_GET['section']) OR ("ausland" == $_GET['section'])) {
	$this->Cell(20, 4, "Wohnfläche");
} elseif ("gewerbe" == $_GET['section']) {
	$this->Cell(20, 4, "Nutzfläche");
} elseif ("anlage" == $_GET['section']) {
	$this->Cell(20, 4, "Gesamtfläche");
}
$this->Cell(30, 4, $nt['WohnF']." m²", '', 1, 'R');
$this->SetX(55);
if (("wmiete" == $_GET['topic']) OR ("gmiete" == $_GET['topic'])) {
	$this->Cell(20, 4, "Kaltmiete");
	$this->Cell(30, 4, number_format ( $nt['Mkalt'], 0, ',', '.' ) ." €", '', 1, 'R');
	$this->SetX(55);
	$this->Cell(20, 4, "Warmmiete");
	$this->MultiCell(30, 4, number_format ( $nt['Mwarm'], 0, ',', '.' ) ." €\n\n\n\n", 0, 'R', 0);
} elseif (("wkauf" == $_GET['topic']) OR ("gkauf" == $_GET['topic']) OR ("akauf" == $_GET['topic'])) {
	$this->Cell(20, 4, "Kaufpreis");
	$this->Cell(30, 4, number_format ( $nt['Mkalt'], 0, ',', '.' ) ." €", '', 1, 'R');
	$this->SetX(55);
} elseif ("rkauf" == $_GET['topic']) {
	$this->Cell(20, 4, "Kaufpreis");
	$this->Cell(30, 4, number_format ( $nt['Mkalt'], 0, ',', '.' ) ." €", '', 1, 'R');
	$this->SetX(55);
}
?>
